/*     136251 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__136251__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0.5em;line-height:1.5em;
}
.text__136251__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__136251__ p {font-size:13px;letter-spacing:1em}
}

/*     135758 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135758__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__135758__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__135758__ p {font-size:28px}
}

/*     135759 : 공백      */
.solid_line__135759__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135759__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135759__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135759__ {height:20px}
}

/*     135909 : 이미지      */
.img__135909__ {max-width:100%}
.img__135909__ * {box-sizing:border-box}
.img__135909__ a {display:block;vertical-align:top}
.img__135909__ img {width:px;vertical-align:top}

/*     135869 : 공백      */
.solid_line__135869__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135869__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135869__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135869__ {height:20px}
}

/*     135774 : 이미지      */
.img__135774__ {max-width:100%}
.img__135774__ * {box-sizing:border-box}
.img__135774__ a {display:block;vertical-align:top}
.img__135774__ img {width:px;vertical-align:top}
.img__135774__ .mobile_block {display:none;} 
.img__135774__ .pc_block {display:block;} 

@media (max-width:1023px) {
.img__135774__ .mobile_block {display:block;}
.img__135774__ .pc_block {display:none;} 
}

/*     145214 : 이미지      */
.img__145214__ {max-width:100%}
.img__145214__ * {box-sizing:border-box}
.img__145214__ a {display:block;vertical-align:top}
.img__145214__ img {width:px;vertical-align:top}
.img__145214__ .mobile_block {display:none;} 
.img__145214__ .pc_block {display:block;} 

@media (max-width:1023px) {
.img__145214__ .mobile_block {display:block;}
.img__145214__ .pc_block {display:none;} 
}

/*     135904 : 공백      */
.solid_line__135904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135904__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135904__ {height:0px}
}

